Page MenuHomePhorge

version of enigmail incompatible with thunderbird
Closed, ResolvedPublic

Description

The current version of the enigmail package (1.8.2-4~deb8u1) doesn't work with the current version of thunderbird (52.2.1). I upgraded enigmail to the latest version (1.9.7) and it's working fine.

Details

Impact
Needs Triage